@charset "utf-8";
/* ====================重置样式========================= */
*{margin:0;padding:0;list-style:none;border-style:none;text-decoration:none;box-sizing: border-box;}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{color:#333;font:14px/1.5 'Microsoft Yahei','Helvetica Neue',tahoma,arial,sans-serif;overflow-x:hidden; -webkit-text-size-adjust: 100% !important; text-size-adjust: 100% !important; -moz-text-size-adjust: 100% !important; }

article, aside, details, figcaption, figure, footer,header, hgroup, menu, nav, section,
summary, time, mark, audio, video {display: block;margin: 0;padding: 0;}
mark { background: #ff0; }

h1,h2,h3,h4,h5,h6{font-weight:normal}

ul, ol {list-style-type: none;margin: 0;padding: 0;}
ul, ol ,li { list-style: none;}

a,a:active {color: inherit;text-decoration: none;cursor: pointer;border: 0;}
sup { vertical-align: text-top; } /* 重置, 减少对行高的影响 */
sub { vertical-align: text-bottom; }
span{line-height: normal;}

legend { color: #000; } /* for ie6 */
fieldset, img { border: 0; } /*让链接里的 img 无边框 */
button, input, select, textarea { font-size: 100%; border-radius: 0;font-family: 'Microsoft Yahei','Helvetica Neue',tahoma,arial,sans-serif;} 
button{border:0;background-color:none;outline:none;-webkit-appearance: none;}
select {border: none;appearance:none;-moz-appearance:none;-webkit-appearance:none;}
textarea { resize:none; } /* 禁用了文本的拖拉，尤其在谷歌下 */
select, button, input,img {vertical-align: middle;}

input{border: none;appearance:none;-moz-appearance:none;outline:none;-webkit-appearance: none;}
input:focus ,textarea:focus{ outline:none; }
:-moz-placeholder {color:#666;font-size: 14px;}
::-moz-placeholder {color:#666;font-size: 14px;}
input:-ms-input-placeholder{color:#666;font-size: 14px;}
input::-webkit-input-placeholder{color:#666;font-size: 14px;}
img {border: 0; vertical-align: middle; max-width: 100%;}

.clearfix:after{content:'';display:block;clear:both;height:0;visibility:hidden}
.clearfix{*zoom:1}

/* 引入字体 */
@font-face{font-family:'Samsung';src: url('../fonts/Samsung.otf');}

/* ====================公共样式========================= */
.body-maxwidth {max-width: 1920px;margin: 0 auto;}

/* 头部 */
.Header-wrapper{width: 100%;background: #fff;position: fixed;left: 0;top: 0;z-index: 99999;box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1);}
.Header-wrapper:after{content: "";width: 100%;height: 1px;background: #e8e8ea;position: absolute;left: 0;bottom: 0;z-index: 99;display: none;}

.Header-bar {width: 100%;margin: 0 auto;padding: 0 60px;background: #f5f5f5;line-height: 35px;}
.Header-bar h1 {display: inline;;font-size: 14px;}

.Header-container{width: 100%;margin: 0 auto;padding: 0 255px;}
.bodyontrue .Header-navbarbox{display: block !important;}
.Header-navbarbox {float: right;margin-right: 40px;}

.Header-logo{float: left;position: relative;z-index: 999;padding: 15px 0px;}
.Header-logo a{height: 70px;line-height: 70px;float: left;user-select: none;}
.Header-logo a img {height: 100%;}

.Header-tel{float: right;display: flex;align-items: center;margin-top: 27px;}
.Header-tel .text {margin-left: 10px;}
.Header-tel .text strong {display: block;}

.Header-navbar{font-size: 0;width: 100%;text-align: center;}
.Header-navbar ul li{display: inline-block;margin: 0 20px;position: relative;}
.Header-Menu{display: block;height: 100px;line-height: 100px;font-size: 18px;color: #333;padding: 0 2px;transition: all .4s ease-in-out;position: relative;}
.Header-Menu span{margin-left: 5px;}
.Header-Menu:after{content: "";position: absolute;width: 0;right: 0;height: 3px;bottom: 0;background: #343D90;transition: all .4s ease-in-out;}
.Header-navbar ul li.active > .Header-Menu, .Header-navbar ul li:hover > .Header-Menu{color: #343D90;}
.Header-navbar ul li.active > .Header-Menu:after, .Header-navbar ul li:hover > .Header-Menu:after{width: 100%;right: auto;left: 0;}

/* 下拉 */
.Header-arr{display: none;}
.Header-drop{position: absolute;display: none;z-index: 99;background: #fff;padding: 10px 0 40px;width: 180px;left: 50%;top: 100%;transform: translateX(-50%);}
/*.Header-drop .Header-Menu {color: #333333;font-size: 16px;padding: 12px 10px;text-align: center;transition: color .4s ease;position: relative;z-index: 2;}*/
.Header-drop a{display: block;color: #333333;font-size: 16px;padding: 12px 10px;text-align: center;transition: color .4s ease;position: relative;z-index: 2;}
.Header-drop a.active, .Header-drop a:hover{color: #343D90;background-color: #f5f5f5;}
.Header-drop a:first-child{margin-left: 0;}
.Header-drop a:last-child{margin-right: 0;}
/* 手机汉堡键 */
.Header-navclick{height: 50px;cursor: pointer;float: right;user-select: none;display: none;}
.Header-navclick span{width: 24px;height: 2px;background: #666;display: block;position: relative;margin-top: 25px;transition: all .2s linear;}
.Header-navclick span:before,.Header-navclick span:after{content: "";position: absolute;height: 2px;background: #666;display: block;left: 0;width: 100%;transition: all .2s linear;}
.Header-navclick span:before{top: -7px;}
.Header-navclick span:after{top: 7px;}
.Header-navclick.ontrue span{-moz-animation: buttonAnimation 0.3s ease forwards;-webkit-animation: buttonAnimation 0.3s ease forwards;animation: buttonAnimation 0.3s ease forwards;}
.Header-navclick.ontrue span:before{-moz-animation: buttonAnimationBefore 0.3s ease forwards;-webkit-animation: buttonAnimationBefore 0.3s ease forwards;animation: buttonAnimationBefore 0.3s ease forwards; }
.Header-navclick.ontrue span:after{-moz-animation: buttonAnimationAfter 0.3s ease forwards;-webkit-animation: buttonAnimationAfter 0.3s ease forwards;animation: buttonAnimationAfter 0.3s ease forwards;}
@-moz-keyframes buttonAnimationBefore {
    0% {-moz-transform: translateY(0px) rotate(0);transform: translateY(0px) rotate(0); }
    50% {-moz-transform: translateY(7px) rotate(0);transform: translateY(7px) rotate(0); }
    100% {-moz-transform: translateY(7px) rotate(45deg);transform: translateY(7px) rotate(45deg); }
}
@-webkit-keyframes buttonAnimationBefore {
    0% {-webkit-transform: translateY(0px) rotate(0);transform: translateY(0px) rotate(0); }
    50% {-webkit-transform: translateY(7px) rotate(0);transform: translateY(7px) rotate(0); }
    100% {-webkit-transform: translateY(7px) rotate(45deg);transform: translateY(7px) rotate(45deg); }
}
@keyframes buttonAnimationBefore {
    0% {-moz-transform: translateY(0px) rotate(0);-ms-transform: translateY(0px) rotate(0);-webkit-transform: translateY(0px) rotate(0);transform: translateY(0px) rotate(0); }
    50% {-moz-transform: translateY(7px) rotate(0);-ms-transform: translateY(7px) rotate(0);-webkit-transform: translateY(7px) rotate(0);transform: translateY(7px) rotate(0); }
    100% {-moz-transform: translateY(7px) rotate(45deg);-ms-transform: translateY(7px) rotate(45deg);-webkit-transform: translateY(7px) rotate(45deg);transform: translateY(7px) rotate(45deg); } }
@-moz-keyframes buttonAnimationAfter {
    0% {-moz-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0); }
    50% {-moz-transform: translateY(-7px) rotate(0);transform: translateY(-7px) rotate(0); }
    100% {-moz-transform: translateY(-7px) rotate(-45deg);transform: translateY(-7px) rotate(-45deg); }
}
@-webkit-keyframes buttonAnimationAfter {
    0% {-webkit-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0); }
    50% {-webkit-transform: translateY(-7px) rotate(0);transform: translateY(-7px) rotate(0); }
    100% {-webkit-transform: translateY(-7px) rotate(-45deg);transform: translateY(-7px) rotate(-45deg); }
}
@keyframes buttonAnimationAfter {
    0% {-moz-transform: translateY(0) rotate(0);-ms-transform: translateY(0) rotate(0);-webkit-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0); }
    50% {-moz-transform: translateY(-7px) rotate(0);-ms-transform: translateY(-7px) rotate(0);-webkit-transform: translateY(-7px) rotate(0);transform: translateY(-7px) rotate(0); }
    100% {-moz-transform: translateY(-7px) rotate(-45deg);-ms-transform: translateY(-7px) rotate(-45deg);-webkit-transform: translateY(-7px) rotate(-45deg);transform: translateY(-7px) rotate(-45deg); }
}
@-moz-keyframes buttonAnimation {
    0% {background: transparent; }
    50% {background: rgba(255, 255, 255, 0); }
    100% {background: rgba(255, 255, 255, 0); }
}
@-webkit-keyframes buttonAnimation {
    0% {background: transparent; }
    50% {background: rgba(255, 255, 255, 0); }
    100% {background: rgba(255, 255, 255, 0); }
}
@keyframes buttonAnimation {
    0% {background: transparent; }
    50% {background: rgba(255, 255, 255, 0); }
    100% {background: rgba(255, 255, 255, 0); }
}
/* 底部 */
.Footer-wrapper{width: 100%;background: #131313;background-size: cover;position: relative;z-index: 9;}
.Footer-contact {width: 100%;background: #ffffff;border-top: 1px solid #f8f8f8}
.Footer-contact .contain {position: relative;height: 115px;}
.Footer-contact ul li {display: inline-block; vertical-align: middle; padding: 0 80px 0 0; margin: 30px 0px; font-size: 14px; color: #848484; background: url(../images/ft-more.png) no-repeat right; margin-right: 120px; }
.Footer-contact ul li img {vertical-align: top; }
.Footer-contact ul li span {display: inline-block; padding-left: 15px; }
.Footer-contact ul li span em{font-size:24px;color: #333333;font-style:normal;padding-top: 4px; display: block;}
.Footer-contact ul li span{display: inline-block;padding-left:15px;}
.Footer-contact ul li:last-child{background: none}
.Footer-contact .g_top {width: 101px; height: 115px; background: #343D90; cursor: pointer; position: absolute; right: 0; top: 0; text-align: center; box-sizing: border-box; padding-top: 33px; }
.Footer-contact .g_top span {display: block; font-size: 14px; color: rgba(255, 255, 255, 0.9); padding-top: 12px;}

.Footer-container{width: 1580px;margin: 0 auto}
.Footer-infonav{width: 100%;padding: 54px 0 40px;}
.Footer-code {}
.Footer-code p {color: #9c9c9c;font-size: 15px;margin-top: 10px;text-align: center;}
.Footer-ermtitle {margin-bottom: 20px; color: #ffffff; font-size: 18px; height: 32px; line-height: 32px;
    font-weight: bold;}
.Footer-erm-box {display: flex;gap: 40px;}
.Footer-erm {text-align: center;}
.Footer-erm img {display: block;margin: 0 auto 10px;}
.Footer-erm span {display: block;text-align: center;color: #ffffff;font-size: 14px;}
.Footer-info{width: 33%;float: left;}
.Footer-info .Footer-logo{width: 136px;}
.Footer-infotit{width: 100%; margin-top: 10px;}
.Footer-infotit h6{font-size: 32px;color: #fff;height: 32px;line-height: 34px;}
.Footer-infotit p{font-size: 18px;color: #686868;line-height: 22px;margin-bottom: 5px;}
.Footer-infodes{width: 70%; margin: 20px 0 24px; border-top: 1px solid #666;padding: 16px 0px 0px 0px;}
.Footer-infodes p{font-size: 16px;color: #9c9c9c;line-height: 26px;}
.Footer-infoto{width: 100%;position: relative;}
.Footer-infoto li{width: 72px;margin-right: 20px;text-align: center;float: left;}
.Footer-infoto li:last-child{margin-right: 0;}
.Footer-infoto li img{width: 100%;}
.Footer-infoto li p{font-size: 14px;color: #9c9c9c;margin-top: 10px;}
.Footer-navbar{width: 33%;float: left;position: relative;}
.Footer-navbar ul li{width: 50%;float: left;}
.Footer-navclick{width: 100%;position: relative;}
.Footer-navclick a{font-size: 18px;color: #fff;display: block;width: 100%;height: 32px;line-height: 32px;font-weight: bold;}
.Footer-navclick i{width: 42px;height: 42px;display: none;position: absolute;z-index: 9;right: 0;top: 0;background: url('../images/iconArrW.png') no-repeat center center /14px auto;}
.Footer-navclick i.ontrue{transform: rotate(180deg);}
.Footer-navwords{width: 100%;overflow: hidden;margin-top: 10px;display: flex;flex-direction: column;}
.Footer-navwords a{display: inline-block;padding: 5px 0;font-size: 15px;color: #A6A1A1;transition: all .4s ease-in-out;}
.Footer-navwords a:hover{color: #fff;}


.Footer-copyright{width: 100%;padding: 24px 0;background: #000;}
.Footer-copyright p, .Footer-copyright span{font-size: 14px;color: #9c9c9c;line-height: 24px;}
.Footer-copyright p{float: left;}
.Footer-copyright span{float: right;}

/* 中间+共用部分 */
.Container-wrapper{width: 100%;margin-top: 100px;}
.contain{width: 74%;margin: 0 auto;}

.pubTitle{width: 100%;text-align: center;}
.pubTitle h6{font-size: 50px;color: #333333;}
.pubTitle p,.pubTitle .desc {color: #666666;font-size: 20px;line-height: 28px;max-width: 100%;}
.pubTitle h1 {color: #333;font-size: 16px;font-weight: 600;display: inline;}

.sonMenu{width: 100%;}
.sonMenu-menu{float: left;position: relative;font-size: 0;}
.sonMenu-menu a, .sonMenu-menu::before{display: inline-block;vertical-align: top;height: 60px;line-height: 60px;font-size: 14px;color: #666666;transition: all .4s ease;}
.sonMenu-menu::before{content: "";padding-left: 32px;background: url('../images/sonic1.png') no-repeat left top 46%;}
.sonMenu-menu a::after{content: ">";font-family: "宋体","SimSun","\5B8B\4F53";font-weight: 700;margin: 0 7px;display: inline-block;color: #999;}
.sonMenu-menu a:last-child::after{display: none;}
.sonMenu-menu a:hover{color: #343D90;}

.pagination {margin-top: 48px;text-align: center;}
.pagination a{display: inline-block;vertical-align: middle;color: #666;font-size: 14px;min-width: 38px;height: 38px;line-height: 36px;padding: 0px 16px;border: 1px solid #dcdcdc;margin: 0 4px;border-radius: 38px;transition: all .4s ease;}
.pagination a:hover, .pagination a.active, .fullpage a.on{background-color: #343D90;color: #fff;border-color: #343D90;}



/* -------------------------PC端--------------------------- */
@media all and (max-width:1700px) {
    /* 1600 × (900/1024/1200) */
    .contain{width: 92%;}
    .Footer-container{width: 92%;}
    .Header-container{padding: 0 4%;}
}

@media all and (max-width:1599px) {
    /* 1440 × (900/1050) */
    .pubTitle h6{font-size: 36px;}
}

@media all and (max-width:1439px) {
    /* 1360 × (768) */
    .Header-navbar li {margin: 0 16px;}
    .Header-search-words{width: 92%;}
    .pubTitle h6{font-size: 32px;}
}

@media all and (max-width:1359px) {
    /* 1280 × (800/854/1024) */
    .Header-navbar li {margin: 0 14px;}
    .pubTitle h6{font-size: 28px;}
}

@media all and (max-width:1279px) {
    /* 1152 × (864) */
    .Header-navbar li {margin: 0 10px;}
    .Header-search-wordsform input{width: 480px;}
    .Header-drop-contain{width: 92%;}
}

@media all and (max-width:1151px) {
    /* 1024 × (600/768) */
    .Header-navbar li {padding: 0 8px;}
    
    .pubTitle h6{font-size: 24px;}
}


/* ------------------------手机端-------------------------- */
@media all and (max-width:1000px) {
    /* 平板设备 720 适配 */
    .Container-wrapper {margin-top: 50px;}

    .Header-container{height: 50px;}
    .Header-logo{height: 50px;padding: 0px;}
    .Header-logo a {height: 50px;line-height: 50px;}
    .Header-logo a img{height: 34px;}
    .H-lang .Hlang-menu{line-height: 50px;}
    .Hlang-box{top: 60px;}
    .Header-navbar ul li.ontrue .Header-Menu:after, .Header-navbar ul li:hover .Header-Menu:after{display: none;}
    .Header-navbar ul li:hover .Header-Menu{color: #333;}
    .Header-search-click{height: 50px;line-height: 60px;background: url("../images/search.png") no-repeat center;}
    .Header-navclick{display: block;}
    .Header-navbarbox{display: none;width: 100%;background: #fff;position: absolute;top: 50px;left: 0;}
    .Header-navbar{float: left;width: 100%;margin-right: 0;max-height: 100%;overflow-y: auto !important;padding: 10px 0 16px;text-align: left;}
    .Header-navbar ul li{display: block;width: 100%;position: relative;margin: 0;}
    .Header-Menu{width: 100%;height: 40px;line-height: 40px;padding: 0 4%;font-size: 16px;}
    .Header-search-message{height: 45px;top: 60px;}
    .Header-search-close{display: none;}
    .Header-search-wordsform{height: 44px;line-height: 44px;float: initial;}
    .Header-search-submit{height: 100%;position: absolute;right: 0;top: 0;z-index: 2;width: 44px;background: #343D90 url("../images/searchW.png") no-repeat center;}
    .Header-search-wordsform input{width: 100%;margin-right: 0;height: 44px;padding-right: 46px;box-sizing: border-box;border-bottom: none;}
    .Header-wrapper:after{display: block;}
    .Header-wrapper{box-shadow: none;}

    .Header-tel {margin-top:2px;margin-right:15px;}

    .Header-arr {display: block;width: 40px;height: 40px;position: absolute;z-index: 9;right: 0;top: 0;background: url("../images/iconArrH.png") no-repeat center center /14px auto;}
    .Header-arr.ontrue {transform: rotate(180deg);}
    .Header-drop {position: static;width: 100%;padding: 10px 0 28px;top: 0;border-bottom: 1px solid #eee;transform: none;text-align: left;}
    .Header-drop a {padding: 5px 15px;text-align: left;font-size: 15px;}
    .Header-drop.Header-droppro {padding: 24px 0 28px;}
    
    .Footer-infonav {padding: 24px 0 14px;}
    .Footer-navbar {width: 100%;padding: 0;;margin-left: 0;}
    .Footer-navclick a {height: 42px;line-height: 42px;font-size: 16px;}
    .Footer-navbar ul li{width: 100%;}
    .Footer-navclick h6 {line-height: 40px;}
    .Footer-navwords a {padding: 4px 0;font-size: 16px;}
    .Footer-navwords{margin-top: 0;display: none;}
    .Footer-navclick i{display: block;}
    .Footer-copyright {padding: 20px 0;}

    .Footer-contact .contain {height: auto;}
    .Footer-contact ul li {width: 27%;margin:20px 0px;margin-right: 2%;padding-right: 0px;}
    .Footer-contact ul li img {width: 30px;vertical-align: middle;}
    .Footer-contact ul li span {vertical-align: middle;}
    .Footer-contact ul li span em {font-size: 18px;}
    .Footer-contact .g_top {height: 87px;width: 87px;padding-top: 14px;}

    .Footer-info{width: 100%;}
    .Footer-infodes{width: 100%;}
  
}
@media all and (max-width:640px) {
    /* 移动终端以上 360 适配 */
     .Header-tel {display: none;}
     .Footer-code,
     .Footer-contact {display: none;}

}

